using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace FWHandler
{
    public interface IFWInputs
    {
        //Input metody
        void MouseJump(int x, int y);
        void MouseSlowMoveBy(int x, int y);
        void KeyBoardType(char c);
        void MouseScroll(int x);
        void KeyBoardTypeSpecialKeys(EnumProviderPressSpecialKeys keys);
        void MouseClick();
    }
}
